body{ padding:0; margin:0;}
img{ border:0}
a{ text-decoration:none}
.top{ width:100%; height:25px; margin:0 auto; background-color:#eeeeee;}
.top1{ width:1080px; height:25px; margin:0 auto;}
.top a{color:#000000;}
.lg{width:100%; height:115px; margin:0 auto; background-color:#ffffff;}
.lg1{ width:1080px; height:85px; margin:0 auto;}
.lg1 a{color:#000000;}
.banner{ width:100%; height:300px; margin:5px auto 0; background-color:#08a3e9; }
.banner1{ width:1080px; height:300px; margin:0 auto;}
.list{ width:100%; height:100%; margin:0 auto; background-color:#f1f1f1;padding-top:5px;}
.list1{width:1080px; height:100%; margin:0 auto; background-color:#FFF; }
.ruzhu{ width:100%; height:110px; margin:0 auto; background-color:#08a3e9;text-align:center;font-size:12px;color:#ffffff;}
.ruzhu1{ width:1080px; height:110px; margin:0 auto; padding-left:90px}